.fade_wrapper {
  background: #fff;
	width: 100%;
	margin: auto;
	margin-bottom: 25px;
	display: none;
	color: #6F7986;
}


.fade div {
  padding: 1em;
	text-align: center;
	width: 95%;
	border: 1px dotted #ccc;
	background: url(../img/horizontalSeparator.jpg) no-repeat center top;
}

.fade img {
  height: 200px;
  float: left;
}

.fade a {
  float: right;
}

.fade span {
  display: block;
  text-align: right;
  padding-bottom: 10px;
}

.fade span.title {
  font-weight: bold;
  font-size: 1.5em;
  padding-left: 2em;
  color: #555;

}

.fade span.format {
  font-weight: bold;
  font-size: 1em;
  padding-bottom: 20px;
  text-transform: capitalize;
}

.fade span.listPrice {
  color: #b26150;
  text-decoration: line-through;
}

.fade a.sellingPrice {
  margin-top: 20px;
  font-weight: bold;
  font-size: 1.5em;
  bottom: 0px;
  position: relative;
}


.fade span.discountPercent {
  text-transform: normal;  
}